Summary:	Arabic bitmap font
Summary(pl.UTF-8):	Font bitmapowy Arabic
Name:		xorg-font-font-arabic-misc
Version:	1.0.3
Release:	2
License:	MIT
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-arabic-misc-%{version}.tar.bz2
# Source0-md5:	cc0726e4a277d6ed93b8e09c1f195470
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/misc
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Arabic bitmap font.

%description -l pl.UTF-8
Font bitmapowy Arabic (arabski).

%prep
%setup -q -n font-arabic-misc-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/misc

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst misc

%postun
fontpostinst misc

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/misc/arabic24.pcf.gz
%changelog
* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> d874d22
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 2e49d54
- dropped pre-cvs changelog

* Tue Nov 16 2010 Jakub Bogusz <qboosh@pld-linux.org> 3ced506
- updated to 1.0.3

* Tue Oct 05 2010 Jakub Bogusz <qboosh@pld-linux.org> 29ecfe2
- updated to 1.0.2

* Sat Oct 17 2009 Jakub Bogusz <qboosh@pld-linux.org> 5c1d8c5
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 59d6b91
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 9c9c156
- BA: noarch
- release 2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 39a802c
- informative descs
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> d28727c
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> ddb05ec
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> 800df33
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 561b3e9
- 0.99.1 (X11R7.0-RC3)
- use system fonts infrastructure

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> cf6522e
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> eaa8696
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 89206e5
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 45c5694
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

